/* Add here all your CSS customizations */
/*Search pop out*/
.form {
  padding: 0px 0px 0px;
}

.form-search-input {
  width: 0px;
  border: 0;
  outline: 0;
  padding: 0px 0px 0px 0px;
  color: black;
  transition: all 0.5s;
}

.search-input-open {
  width: 250px !important;
  padding: 0px 0px 0px 20px !important;
  display: initial !important;
}

.form-search-submit {
  display: inline-block;
  width: 55px;
  border: 0;
  outline: 0;
  color: white;
  cursor: pointer;
  text-align: center;
}

/*search popout end*/
/*Page images*/
.homeimage {
  display: inline-block;
  width: 100%;
  background: url("../Assets/Images/Homepage/aquaforest_home_image2.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-position-y: 0;
  top: 0;
  background-size: auto auto;
}

.homeimage2 {
  display: inline-block;
  width: 100%;
  background-image: url("../Assets/Images/Homepage/blog_image.jpg");
  background-repeat: no-repeat;
  top: 0;
  background-size: auto auto;
  background-position: top;
}

.Testamonial {
  display: inline-block;
  width: 100%;
  background-image: url("../Assets/Images/General/testimonial.jpg");
  background-repeat: no-repeat;
  background-position: center;
  top: 0;
  background-size: auto auto;
}

/*page image end*/
/*menus*/
.menu-contain {
  max-width: 1900px;
}

.wrapProductIcon {
  flex: 1;
  margin: 0px 20px 10px 20px;
  white-space: normal !important;
}

.productpage-bottom {
  margin-top: 120px;
}

.productpage-middle a.nav-link {
  color: white;
  font-weight: bold;
}

.productpage-middle a.nav-link:hover,
.productpage-middle a.nav-link.active {
  color: black !important;
  background: white !important;
  border-radius: 5px !important;
}

.productpage-middle {
  margin-top: 140px;
}

.productpage-middle li {
  font-size: 15px !important;
  margin-bottom: 5px;
}

/*Tables*/
table td,
table th {
  font-weight: 600;
  font-size: 18px;
  padding: 0.8em;
}

.table td,
.table th {
  text-align: center;
}

.table tr td:first-child,
.table tr th:first-child {
  text-align: left;
  margin-bottom: 10px;
}

.table-release thead th {
  background: #fff;
  color: #333;
}

.table-release td,
.table-release th {
  background: #f1f1f1;
  border-top: 5px solid #fff;
  color: #333;
  padding: 0.8em;
}

.table-release a i {
  color: #333;
}

.w-17 {
  width: 16.5%;
}

.btn.btn-lg {
  font-size: 18px;
  font-size: 1.2rem;
  padding: 8px 16px;
  padding: 0.5rem 1rem;
}

.tabs-tertiary .tab-content {
  -webkit-box-shadow: 0 0px 0px 0 white;
  box-shadow: 0 0px 0px 0 white;
  border-width: 0px;
}

.tabs-tertiary .nav-tabs {
  border-width: 0px;
}

.productpage {
  display: inline-block;
  width: 100%;
  background-image: url("../Assets/Images/General/standard_page_header_2.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-position-Y: 50%;
  top: 0;
  background-size: fill auto;
  min-height: 350px;
}

.tall-header {
  background-position-Y: 60%;
  min-height: 400px;
}

.page-lead {
  font-size: 20px;
  font-weight: 600;
}

.page-lead-download {
  font-size: 30px;
  font-weight: 500;
  line-height: 1.2em;
}

.page-lead-p {
  font-size: 18px;
  font-weight: 500;
}

header a {
  font-weight: 600 !important;
  font-size: 15px !important;
  font-family: Open Sans !important;
  text-transform: uppercase;
}

.text-dark a:hover {
  color: #333;
}

.card-title>a:before {
  float: left !important;
  font-family: "Font Awesome 5 Free";
  content: "\f068";
  padding-right: 5px;
  margin-right: 10px;
  font-size: 10px;
}

.card-title>a.collapsed:before {
  float: left !important;
  font-family: "Font Awesome 5 Free";
  content: "\f067";
  margin-right: 10px;
  font-size: 10px;
}

.list-no-bullet {
  list-style: none;
  margin-left: -18px;
}

/*Aquaforest fonts*/
h1,
h2,
h3,
h4,
h5,
p {
  font-family: 'Open Sans', sans-serif;
}

h1,
h2,
h3 {
  color: #783c96;
  font-weight: 600;
  text-transform: none;
}

.fontsize-16 {
  font-size: 18px;
}

h1 {
  font-size: 60px;
}

h2 {
  font-size: 36px;
}

h4 {
  font-size: 20px;
  font-weight: 600;
}

h3 {
  font-size: 30px;
  line-height: 1.8rem;
}

h5 {
  font-size: 22px;
  text-transform: none;
  font-weight: 400;
}

p,
li,
label {
  color: black;
  font-size: 16px;
  font-weight: 400;
}

a.btn {
  border-radius: 5px;
}

.talllist li {
  line-height: 1.8em;
}

.talllist br {
  display: block;
  margin: 5px 0;
  content: "";
}

.bg-darker {
  background: #ccc;
}

label.downloadlabel {
  font-size: 18px;
  font-weight: 400;
}

.fw-r {
  font-weight: 400 !important;
}

.fw-sb {
  font-weight: 600 !important;
}

.fw-b {
  font-weight: 700 !important;
}

.hometext {
  color: #783c96 !important;
}

p {
  font-weight: 400;
  color: black;
}

.downloadtable td>img {
  margin-right: 10px;
}

.downloadtable td,
.downloadtable th {
  text-align: left;
}

.bg-light {
  background-color: #f1f1f1 !important;
}

.featured-boxes .featured-box {
  margin: 10px;
}

.header-logo {
  margin-top: -50px;
}

.w-40 {
  max-width: 40%;
}

.customsearchurl {
  color: green;
}

.customsearchlink {
  color: blue;
}

.noborder {
  border: none !important;
}

blockquote:before {
  color: #fff !important;
}

blockquote:after {
  color: #fff !important;
}

.fa-vc{
  line-height:inherit!important;
}

.twoline{
  margin-bottom: 0.2em;
}

.center{
  text-align: center;
}
.square {
  height: 10em !important;
  width: 10em !important;
}
ul.list-square
{
  list-style-type:square;
}
.text-preli {
  color: #b9bdb6 !important;
  font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace !important;
  font-weight: normal !important;
  font-style: normal !important;
  font-size: 1em !important;
}

.partner-logo {
  margin-top: 3em;
}

.partner-logo-square {
  margin-top: 2em;
}

.partner-logo-square-large {
  margin-top: 1em;
}

.bg-dark {
  background-color: black !important;
}

.header-spacing {
  margin-top: 9em;
}

.bg-partnersbanner {
  background: #4472C4;
}

.licence-type-button{
  background-color: #854e9f !important;
  color : white;
}

.yellow{
  color: #ffd966;
}

:invalid {
  box-shadow: none;
}

:-moz-submit-invalid {
  box-shadow: none;
}

:-moz-ui-invalid {
  box-shadow: none;
}

a.anchor {
  padding-top: 40px;
  margin-top: -40px;
}

/* Added to deal with Microsoft Product logo size issues 16/10/2019 */
.microsoft-product-list-icons {
  display: flex;
}

.onboardingimage{
  height:57px;
  width: 201px;
}

/*smaller screens*/
@media only screen and (max-width: 1320px) {
  .homeimage {
    background-position-x: 30%;
  }

  .productpage {
    background-position-y: 50px !important;
    background-position-x: -350px !important;
  }

  .header-spacing {
    margin-top: 13em !important;
  }

}

@media only screen and (max-width: 1250px) {
  u {
    font-size: 70%;
  }

  h2 {
    font-size: 150%;
  }
}

@media only screen and (max-width: 990px) {
  u {
    font-size: 100%;
  }

  .homeimage {
    background-position-x: -100px !important;
    background-position-y: 0px !important;
  }

  .hometext {
    color: #783c96 !important;
  }

  .phonehide {
    display: none !important;
  }

  .phonefooter {
    justify-content: flex-start !important;
  }

  .productpage {
    background-position-x: 45%;
    background-position-y: 50px;
    min-height: 473px;
  }

  .menucolor {
    color: #783c96 !important;
  }
}

@media only screen and (max-width: 800px) {
  .homeimage {
    background-position-x: -100px !important;
    background-position-y: -130px !important;
  }

  .mobilecenter {
    margin: 0px !important;
    padding-top: 0;
    text-align: center;
  }

  .logos {
    display: inline-block;
    max-width: 22% !important;
    align-content: center;
    text-align: center;
    margin-bottom: 0px !important;
  }

  h1 {
    font-size: 35px;
  }

  h2 {
    font-size: 25px;
  }

  .productpage {
    background-position-y: 0px !important;

  }

  .header-spacing {
    margin-top: 10em;
  }
}

/* 16/10/2019 Microsoft Logos hidden on small displays*/
@media only screen and (max-width:800px) {
  .microsoft-product-list-icons {
    display: none;
  }

}


@media only screen and (max-width: 450px) {
  .homeimage {
    background-position-x: -280px !important;
    background-position-y: -120px !important;
  }

  .header-spacing {
    margin-top: 14em;
  }

  .mobilecenter {
    margin: 0px !important;
    padding-top: 0;
    text-align: center;
  }

  .productpage {
    background-position-y: 0px !important;

  }

  .mobilecenter {
    margin: 0px !important;
    padding-top: 0;
    text-align: center !important;
  }
}

/* Smartphones ----------- */
@media only screen and (min-width: 1500px) {
  #mobile {
    display: none;
  }

  #desktop {
    display: unset;
  }
}

@media only screen and (max-width: 1500px) {
  #desktop {
    display: none;
  }

  #mobile {
    display: unset;
  }
}